Subject: check and t-shirts
From: "Patty and Mike Finan" <[email-masked]>
To: "Linda Wagner" <[email-masked]>, "Katy Parcells" <[email-masked]>, "Betsy" <[email-masked]>
Date: Sat, 6 Aug 2005 17:21:20 -0400

Hi there,

I wrote out check 1679 for $70 to Howard LeBeau for tuning the piano. Can't remember if I let you know or not. 

Also - do we want to make more t-shirts? Two of the kids from the Brooks Cottage were up and asking if we had more. We have 5 left - all kids' sizes. Do we want to get more made? Put something else on them? I have worked with a t-shirt place in Bay City that does good work if you want me to get estimates - just let me know how many. 

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007